[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

jigit_1.19-1~bpo60+1_amd64.changes is NEW



(new) jigit_1.19-1~bpo60+1.diff.gz extra utils
(new) jigit_1.19-1~bpo60+1.dsc extra utils
(new) jigit_1.19-1~bpo60+1_amd64.deb extra utils
tools for working with jigdo files
 Utilities written to make jigdo files easier to work with.
 .
  jigit-mkimage: program to create images from jigdo files
  iso-image.pl:  example CGI wrapper for mkimage - make images on the fly!
  jigdump:       list the contents of a template file
  jigsum:        Output MD5 sums in the base64-style jigdo way
  mkjigsnap:     helper script to be run on the upstream server
(new) jigit_1.19.orig.tar.gz extra utils
(new) libjte-dev_1.19-1~bpo60+1_amd64.deb extra libdevel
Jigdo Template Export - development
 libjte is a library providing support for creating jigdo files, to be
 used by ISO image creation tools such as xorriso.
 .
 This package provides the header and development files needed to build
 programs and packages that use libjte.
(new) libjte1_1.19-1~bpo60+1_amd64.deb extra libs
Jigdo Template Export - runtime library
 libjte is a library providing support for creating jigdo files, to be
 used by ISO image creation tools such as xorriso.
 .
 This package provides the runtime library file needed to run software
 written using libjte
Changes: jigit (1.19-1~bpo60+1) squeeze-backports; urgency=low
 .
  * Rebuild for squeeze backport.
 .
jigit (1.19-1) unstable; urgency=low
 .
  * New upstream release.
    + Improved error-handling in mkimage and libjte.
      - mkjigsnap rewrite:
      - merge two old implementations
      - switch to perl: cleaner code, much faster snapshot generation
      - added -v (verbose) and -N (dry-run) options
    + Put AC_CONFIG_MACRO_DIR in a better place in the libjte configure
      script.
    + Remove -Werror from the Makefile - gcc is getting more and more
      pedantic with every release, and this may cause package builds to
      fail.
  * Removed the jigit script itself - it hasn't worked in ages, and just
    doesn't seem to be useful any more. Closes: #506449
 .
jigit (1.18-2) unstable; urgency=low
 .
  * Turn off -Werror for release builds. Leaving the bug open, as I have
    reassigned it to gcc-4.6.
 .
jigit (1.18-1) unstable; urgency=low
 .
  * New upstream release.
    + More dynamic memory handling in mkimage, instead of allocating
      fixed-size strings on the stack. Should now work on Hurd too.
    + Fix man page syntax errors.
    + s,config.h,../config.h, in libjte for easier use by the xorriso folks
 .
jigit (1.17-2) unstable; urgency=low
 .
  * Include jigdo-gen-md5-list and its man page. Closes: #620155


Override entries for your package:

Announcing to debian-backports-changes@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.


Reply to: